<?php

namespace App\Filament\Resources\GrMasterResource\Pages;

use App\Filament\Resources\GrMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewGrMaster extends ViewRecord
{
    protected static string $resource = GrMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
